FEDORA-2016-cdd4228cc7

security update in Fedora 23 for pcs

Status: stable 3 years ago
  • Re-synced to upstream sources
  • Security fix for CVE-2016-0720, CVE-2016-0721
  • Rubygems built with RELRO
  • Spec file cleanup
  • Fixed multilib .pyc/.pyo issue

  • Re-synced to upstream sources
  • Security fix for CVE-2016-0720, CVE-2016-0721
  • Rubygems built with RELRO
  • Spec file cleanup
  • Fixed multilib .pyc/.pyo issue

How to install

sudo dnf upgrade --advisory=FEDORA-2016-cdd4228cc7

Comments 7

This update has been submitted for testing by tojeline.

This update has obsoleted pcs-0.9.149-1.fc23, and has inherited its bugs and notes.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

This update has been submitted for stable by tojeline.

This update has been pushed to stable.

This update does not address python3: the pcs-0.9.149-2.fc24 still depends on /usr/bin/python rather than /usr/bin/python3

#1280316: -1

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
medium
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 3 years ago
in testing 3 years ago
in stable 3 years ago

Related Bugs 4

-10 #1280316 make pcs compatible with python3
00 #1299614 CVE-2016-0720 pcs: Cross-Site Request Forgery in web UI
00 #1299615 CVE-2016-0721 pcs: cookies are not invalidated upon logout
00 #1308827 CVE-2016-0720 CVE-2016-0721 pcs: various flaws [fedora-all]

Automated Test Results